» Ubuntu » Pakete

Error

two or more packages specified (plymouth-label oneiric)